src.m.Entretien.Entretien(3)

NAME
src.m.Entretien.Entretien -

SYNOPSIS

Inherits src.m.Service.Service.

  Public Member Functions
def __init__ (self, jourService, moisService, anneeService, jourDemande, moisDemande, anneeDemande, rapport, categorie, idClient)

  Public Attributes
categorie
etat
idService

Author

Generated automatically by Doxygen for Dream Park from the source code.